## liqcalendar 0.1.0

=== debian/changelog ===
liqcalendar (0.1.0) unstable; urgency=low

  * liqcalendar Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Gary Birkett <liquid@gmail.com>  Wed, 02 Dec 2009 00:09:10 +0000
