## liqcalendar 0.1.1

=== debian/changelog ===
liqcalendar (0.1.1) unstable; urgency=low

  * update due to changes in library

 -- Gary Birkett <liquid@gmail.com>  Sat, 11 Dec 2010 00:09:10 +0000
