=== debian/control ===
Source: liqcalendar
Section: user/multimedia
Priority: extra
Maintainer: Gary Birkett <liquid@gmail.com>
Build-Depends: debhelper (>= 5) , libliqbase-dev (>= 0.3.61)
Standards-Version: 3.7.2

Package: liqcalendar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.63)
Description: handdrawn calendar like on your kitchen wall
 handdrawn calendar just like he one on your kitchen wall
