## liqcalendar 0.1.2

=== debian/changelog ===
liqcalendar (0.1.2) unstable; urgency=low

  * tweaks for n8x0

 -- Gary Birkett <liquid@gmail.com>  Sat, 8 Jan 2011 00:09:10 +0000
